SerialCom

Deepin V20 1003 update for Deepin V20.1 1005-Beta, 12/15/2020 at 9:53 pm

Dec 15th, 2020
102
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. sudo apt update
  2. Senha
  3. [sudo] senha para edson:
  4. Verificação Bem-sucedida
  5. Atingido:1 https://brave-browser-apt-release.s3.brave.com stable InRelease
  6. Atingido:2 http://packages.microsoft.com/repos/edge stable InRelease
  7. Atingido:3 https://community-store-packages.deepin.com/appstore eagle InRelease
  8. Atingido:4 https://community-packages.deepin.com/deepin apricot InRelease
  9. Atingido:5 https://community-packages.deepin.com/printer eagle InRelease
  10. Atingido:6 https://linux.teamviewer.com/deb stable InRelease
  11. Atingido:7 https://download.sublimetext.com apt/stable/ InRelease
  12. Atingido:8 https://repo.skype.com/deb stable InRelease
  13. Atingido:9 https://deb.opera.com/opera-stable stable InRelease
  14. Atingido:10 https://proposed-packages.deepin.com/dde-apricot unstable InRelease
  15. Lendo listas de pacotes... Pronto
  16. Construindo árvore de dependências
  17. Lendo informação de estado... Pronto
  18. 137 packages can be upgraded. Run 'apt list --upgradable' to see them.
  19. edson@edson-PC6450br:~$ sudo apt-get dist-upgrade -y
  20. Lendo listas de pacotes... Pronto
  21. Construindo árvore de dependências
  22. Lendo informação de estado... Pronto
  23. Calculando atualização... Pronto
  24. Os NOVOS pacotes a seguir serão instalados:
  25. live-boot live-boot-doc live-boot-initramfs-tools live-tools uuid-runtime xsettingsd
  26. Os pacotes a seguir serão atualizados:
  27. base-files bind9-host bluez bluez-obexd dde-calendar dde-control-center dde-desktop
  28. dde-disk-mount-plugin dde-file-manager dde-kwin dde-launcher dde-preload dde-printer
  29. dde-session-shell dde-session-ui deepin-ab-recovery deepin-album deepin-authenticate
  30. deepin-calculator deepin-camera deepin-compressor deepin-deb-installer deepin-deepinid-client
  31. deepin-default-settings deepin-default-settings-tuning deepin-desktop-base deepin-desktop-schemas
  32. deepin-devicemanager deepin-draw deepin-editor deepin-font-manager deepin-image-viewer
  33. deepin-installer-timezones deepin-log-viewer deepin-movie deepin-reader deepin-recovery-gui
  34. deepin-recovery-tool deepin-screen-recorder deepin-screensaver
  35. deepin-screensaver-xscreensaver-data deepin-sync-daemon deepin-system-monitor deepin-terminal
  36. deepin-turbo deepin-turbo-booster dnsutils fcitx fcitx-bin fcitx-config-common fcitx-config-gtk
  37. fcitx-data fcitx-frontend-gtk2 fcitx-frontend-gtk3 fcitx-frontend-qt4 fcitx-module-dbus
  38. fcitx-module-kimpanel fcitx-module-lua fcitx-module-x11 fcitx-modules fcitx-pinyin fcitx-table
  39. fcitx-table-wubi fcitx-ui-classic golang-dlib-dev grub-common grub-pc grub-pc-bin grub2-common
  40. im-config initramfs-tools initramfs-tools-core kwin-common kwin-data kwin-x11 libbind9-161
  41. libbluetooth3 libdde-file-manager libdeepin-font-manager libdframeworkdbus2 libdmr
  42. libdns-export1104 libdns1104 libfcitx-config4 libfcitx-core0 libfcitx-gclient1 libfcitx-utils0
  43. libirs161 libisc-export1100 libisc1100 libisccc161 libisccfg163 libkwin4-effect-builtins1
  44. libkwineffects12 libkwinglutils12 libkwinxrenderutils12 liblwres161 libpam-modules
  45. libpam-modules-bin libpam-runtime libpam-systemd libpam0g libpam0g-dev libpolkit-agent-1-0
  46. libpolkit-backend-1-0 libpolkit-gobject-1-0 libpulse-dev libpulse-mainloop-glib0 libpulse0
  47. libpulsedsp libpython3.7 libpython3.7-minimal libpython3.7-stdlib libsmbclient libsystemd0
  48. libudev1 libwbclient0 org.deepin.browser patchelf policykit-1 pulseaudio
  49. pulseaudio-module-bluetooth pulseaudio-utils python-samba python3.7 python3.7-minimal samba
  50. samba-common samba-common-bin samba-dsdb-modules samba-libs samba-vfs-modules smbclient startdde
  51. systemd systemd-sysv udev
  52. 137 pacotes atualizados, 6 pacotes novos instalados, 0 a serem removidos e 0 não atualizados.
  53. É preciso baixar 109 MB/178 MB de arquivos.
  54. Depois desta operação, 3.794 kB adicionais de espaço em disco serão usados.
  55. Obter:1 https://proposed-packages.deepin.com/dde-apricot unstable/non-free amd64 deepin-camera amd64 1.0.0.16-1 [283 kB]
  56. Obter:2 https://proposed-packages.deepin.com/dde-apricot unstable/main amd64 deepin-compressor amd64 5.9.0.9-1 [1.930 kB]
  57. Obter:3 https://proposed-packages.deepin.com/dde-apricot unstable/main amd64 deepin-deb-installer amd64 5.7.0.17-1 [8.739 kB]
  58. Obter:4 https://proposed-packages.deepin.com/dde-apricot unstable/non-free amd64 deepin-deepinid-client amd64 5.1.1.14+c1-1 [108 kB]
  59. Obter:5 https://proposed-packages.deepin.com/dde-apricot unstable/main amd64 deepin-default-settings-tuning all 2020.12.07-1 [10,6 MB]
  60. Obter:6 https://proposed-packages.deepin.com/dde-apricot unstable/main amd64 deepin-default-settings all 2020.12.07-1 [1.926 kB]
  61. Obter:7 https://proposed-packages.deepin.com/dde-apricot unstable/main amd64 deepin-devicemanager amd64 5.6.0.15-1 [763 kB]
  62. Obter:8 https://proposed-packages.deepin.com/dde-apricot unstable/main amd64 deepin-draw amd64 5.8.0.83-1 [613 kB]
  63. Obter:9 https://proposed-packages.deepin.com/dde-apricot unstable/main amd64 deepin-editor amd64 5.9.0.10-1 [1.382 kB]
  64. Obter:10 https://proposed-packages.deepin.com/dde-apricot unstable/main amd64 deepin-font-manager amd64 5.8.0.7-1 [301 kB]
  65. Obter:11 https://proposed-packages.deepin.com/dde-apricot unstable/main amd64 libdeepin-font-manager amd64 5.8.0.7-1 [88,9 kB]
  66. Obter:12 https://proposed-packages.deepin.com/dde-apricot unstable/main amd64 deepin-image-viewer amd64 5.6.3.73-1 [629 kB]
  67. Obter:13 https://proposed-packages.deepin.com/dde-apricot unstable/main amd64 deepin-log-viewer amd64 5.8.0.28-1 [572 kB]
  68. Obter:14 https://proposed-packages.deepin.com/dde-apricot unstable/main amd64 deepin-reader amd64 5.8.0.4-1 [1.383 kB]
  69. Obter:15 https://proposed-packages.deepin.com/dde-apricot unstable/non-free amd64 deepin-recovery-gui amd64 5.3.0.16-1 [236 kB]
  70. Obter:16 https://proposed-packages.deepin.com/dde-apricot unstable/main amd64 deepin-turbo amd64 0.0.5-1 [46,1 kB]
  71. Obter:17 https://proposed-packages.deepin.com/dde-apricot unstable/main amd64 deepin-screen-recorder amd64 5.8.0.61-1 [4.510 kB]
  72. Obter:18 https://proposed-packages.deepin.com/dde-apricot unstable/main amd64 deepin-screensaver-xscreensaver-data amd64 5.0.4-1 [655 kB]
  73. Obter:19 https://proposed-packages.deepin.com/dde-apricot unstable/main amd64 deepin-screensaver amd64 5.0.4-1 [38,4 kB]
  74. Obter:20 https://proposed-packages.deepin.com/dde-apricot unstable/main amd64 deepin-system-monitor amd64 5.8.0.4-1 [432 kB]
  75. Obter:21 https://proposed-packages.deepin.com/dde-apricot unstable/main amd64 deepin-terminal amd64 5.4.0.6-1 [721 kB]
  76. Obter:22 https://proposed-packages.deepin.com/dde-apricot unstable/main amd64 fcitx all 1:4.2.9.26-1 [28,1 kB]
  77. Obter:23 https://proposed-packages.deepin.com/dde-apricot unstable/main amd64 libfcitx-gclient1 amd64 1:4.2.9.26-1 [43,3 kB]
  78. Obter:24 https://proposed-packages.deepin.com/dde-apricot unstable/main amd64 libfcitx-core0 amd64 1:4.2.9.26-1 [78,2 kB]
  79. Obter:25 https://proposed-packages.deepin.com/dde-apricot unstable/main amd64 libfcitx-config4 amd64 1:4.2.9.26-1 [56,7 kB]
  80. Obter:26 https://proposed-packages.deepin.com/dde-apricot unstable/main amd64 fcitx-ui-classic amd64 1:4.2.9.26-1 [135 kB]
  81. Obter:27 https://proposed-packages.deepin.com/dde-apricot unstable/main amd64 fcitx-table amd64 1:4.2.9.26-1 [67,7 kB]
  82. Obter:28 https://proposed-packages.deepin.com/dde-apricot unstable/main amd64 fcitx-pinyin amd64 1:4.2.9.26-1 [2.079 kB]
  83. Obter:29 https://proposed-packages.deepin.com/dde-apricot unstable/main amd64 fcitx-modules amd64 1:4.2.9.26-1 [1.472 kB]
  84. Obter:30 https://proposed-packages.deepin.com/dde-apricot unstable/main amd64 fcitx-module-kimpanel amd64 1:4.2.9.26-1 [40,9 kB]
  85. Obter:31 https://proposed-packages.deepin.com/dde-apricot unstable/main amd64 fcitx-bin amd64 1:4.2.9.26-1 [63,6 kB]
  86. Obter:32 https://proposed-packages.deepin.com/dde-apricot unstable/main amd64 fcitx-data all 1:4.2.9.26-1 [201 kB]
  87. Obter:33 https://proposed-packages.deepin.com/dde-apricot unstable/main amd64 libfcitx-utils0 amd64 1:4.2.9.26-1 [55,7 kB]
  88. Obter:34 https://proposed-packages.deepin.com/dde-apricot unstable/main amd64 fcitx-module-x11 amd64 1:4.2.9.26-1 [107 kB]
  89. Obter:35 https://proposed-packages.deepin.com/dde-apricot unstable/main amd64 fcitx-module-dbus amd64 1:4.2.9.26-1 [53,3 kB]
  90. Obter:36 https://proposed-packages.deepin.com/dde-apricot unstable/main amd64 fcitx-config-gtk amd64 0.4.10.10-1 [37,7 kB]
  91. Obter:37 https://proposed-packages.deepin.com/dde-apricot unstable/main amd64 fcitx-config-common all 0.4.10.10-1 [10,6 kB]
  92. Obter:38 https://proposed-packages.deepin.com/dde-apricot unstable/main amd64 fcitx-frontend-gtk2 amd64 1:4.2.9.26-1 [37,5 kB]
  93. Obter:39 https://proposed-packages.deepin.com/dde-apricot unstable/main amd64 fcitx-frontend-gtk3 amd64 1:4.2.9.26-1 [38,4 kB]
  94. Obter:40 https://proposed-packages.deepin.com/dde-apricot unstable/main amd64 fcitx-frontend-qt4 amd64 1:4.2.9.26-1 [80,1 kB]
  95. Obter:41 https://proposed-packages.deepin.com/dde-apricot unstable/main amd64 fcitx-module-lua amd64 1:4.2.9.26-1 [40,1 kB]
  96. Obter:42 https://proposed-packages.deepin.com/dde-apricot unstable/main amd64 fcitx-table-wubi all 1:4.2.9.26-1 [521 kB]
  97. Obter:43 https://proposed-packages.deepin.com/dde-apricot unstable/main amd64 im-config all 0.43.2-1+eagle [56,1 kB]
  98. Obter:44 https://proposed-packages.deepin.com/dde-apricot unstable/main amd64 libbluetooth3 amd64 5.50.5-1+dde [100 kB]
  99. Obter:45 https://proposed-packages.deepin.com/dde-apricot unstable/main amd64 libisc-export1100 amd64 1:9.11.5.P4+dfsg.3-1+eagle [380 kB]
  100. Obter:46 https://proposed-packages.deepin.com/dde-apricot unstable/main amd64 libdns-export1104 amd64 1:9.11.5.P4+dfsg.3-1+eagle [972 kB]
  101. Obter:47 https://proposed-packages.deepin.com/dde-apricot unstable/non-free amd64 org.deepin.browser amd64 5.3.0.32-1 [56,0 MB]
  102. Obter:48 https://proposed-packages.deepin.com/dde-apricot unstable/main amd64 patchelf amd64 0.9+52.20201026 [49,1 kB]
  103. Obter:49 https://proposed-packages.deepin.com/dde-apricot unstable/main amd64 deepin-movie amd64 5.7.6.165-1 [976 kB]
  104. Obter:50 https://proposed-packages.deepin.com/dde-apricot unstable/non-free amd64 deepin-sync-daemon amd64 5.1.5.4+c3-1 [5.153 kB]
  105. Obter:51 https://proposed-packages.deepin.com/dde-apricot unstable/main amd64 deepin-turbo-booster amd64 0.0.5-1 [12,9 kB]
  106. Obter:52 https://proposed-packages.deepin.com/dde-apricot unstable/main amd64 golang-dlib-dev all 5.6.0.9-1 [336 kB]
  107. Obter:53 https://proposed-packages.deepin.com/dde-apricot unstable/main amd64 startdde amd64 5.6.0.35-1 [3.496 kB]
  108. Baixados 109 MB em 11min 35s (157 kB/s)
  109. E: Falhou ao buscar https://proposed-packages.deepin.com/dde-apricot/pool/non-free/d/deepin-camera/deepin-camera_1.0.0.16-1_amd64.deb renomeação falhou, Arquivo ou diretório inexistente (/var/cache/apt/archives/partial/deepin-camera_1.0.0.16-1_amd64.deb -> /var/cache/apt/archives/deepin-camera_1.0.0.16-1_amd64.deb).
  110. E: Falhou ao buscar https://proposed-packages.deepin.com/dde-apricot/pool/main/d/deepin-compressor/deepin-compressor_5.9.0.9-1_amd64.deb renomeação falhou, Arquivo ou diretório inexistente (/var/cache/apt/archives/partial/deepin-compressor_5.9.0.9-1_amd64.deb -> /var/cache/apt/archives/deepin-compressor_5.9.0.9-1_amd64.deb).
  111. E: Falhou ao buscar https://proposed-packages.deepin.com/dde-apricot/pool/main/d/deepin-deb-installer/deepin-deb-installer_5.7.0.17-1_amd64.deb renomeação falhou, Arquivo ou diretório inexistente (/var/cache/apt/archives/partial/deepin-deb-installer_5.7.0.17-1_amd64.deb -> /var/cache/apt/archives/deepin-deb-installer_5.7.0.17-1_amd64.deb).
  112. E: Falhou ao buscar https://proposed-packages.deepin.com/dde-apricot/pool/main/d/deepin-default-settings/deepin-default-settings-tuning_2020.12.07-1_all.deb renomeação falhou, Arquivo ou diretório inexistente (/var/cache/apt/archives/partial/deepin-default-settings-tuning_2020.12.07-1_all.deb -> /var/cache/apt/archives/deepin-default-settings-tuning_2020.12.07-1_all.deb).
  113. E: Impossível buscar alguns arquivos, talvez executar apt-get update ou tentar com --fix-missing?
  114. sudo apt-get dist-upgrade -y
  115. Lendo listas de pacotes... Pronto
  116. Construindo árvore de dependências
  117. Lendo informação de estado... Pronto
  118. Calculando atualização... Pronto
  119. Os NOVOS pacotes a seguir serão instalados:
  120. live-boot live-boot-doc live-boot-initramfs-tools live-tools uuid-runtime xsettingsd
  121. Os pacotes a seguir serão atualizados:
  122. base-files bind9-host bluez bluez-obexd dde-calendar dde-control-center dde-desktop
  123. dde-disk-mount-plugin dde-file-manager dde-kwin dde-launcher dde-preload dde-printer
  124. dde-session-shell dde-session-ui deepin-ab-recovery deepin-album deepin-authenticate
  125. deepin-calculator deepin-camera deepin-compressor deepin-deb-installer deepin-deepinid-client
  126. deepin-default-settings deepin-default-settings-tuning deepin-desktop-base deepin-desktop-schemas
  127. deepin-devicemanager deepin-draw deepin-editor deepin-font-manager deepin-image-viewer
  128. deepin-installer-timezones deepin-log-viewer deepin-movie deepin-reader deepin-recovery-gui
  129. deepin-recovery-tool deepin-screen-recorder deepin-screensaver
  130. deepin-screensaver-xscreensaver-data deepin-sync-daemon deepin-system-monitor deepin-terminal
  131. deepin-turbo deepin-turbo-booster dnsutils fcitx fcitx-bin fcitx-config-common fcitx-config-gtk
  132. fcitx-data fcitx-frontend-gtk2 fcitx-frontend-gtk3 fcitx-frontend-qt4 fcitx-module-dbus
  133. fcitx-module-kimpanel fcitx-module-lua fcitx-module-x11 fcitx-modules fcitx-pinyin fcitx-table
  134. fcitx-table-wubi fcitx-ui-classic golang-dlib-dev grub-common grub-pc grub-pc-bin grub2-common
  135. im-config initramfs-tools initramfs-tools-core kwin-common kwin-data kwin-x11 libbind9-161
  136. libbluetooth3 libdde-file-manager libdeepin-font-manager libdframeworkdbus2 libdmr
  137. libdns-export1104 libdns1104 libfcitx-config4 libfcitx-core0 libfcitx-gclient1 libfcitx-utils0
  138. libirs161 libisc-export1100 libisc1100 libisccc161 libisccfg163 libkwin4-effect-builtins1
  139. libkwineffects12 libkwinglutils12 libkwinxrenderutils12 liblwres161 libpam-modules
  140. libpam-modules-bin libpam-runtime libpam-systemd libpam0g libpam0g-dev libpolkit-agent-1-0
  141. libpolkit-backend-1-0 libpolkit-gobject-1-0 libpulse-dev libpulse-mainloop-glib0 libpulse0
  142. libpulsedsp libpython3.7 libpython3.7-minimal libpython3.7-stdlib libsmbclient libsystemd0
  143. libudev1 libwbclient0 org.deepin.browser patchelf policykit-1 pulseaudio
  144. pulseaudio-module-bluetooth pulseaudio-utils python-samba python3.7 python3.7-minimal samba
  145. samba-common samba-common-bin samba-dsdb-modules samba-libs samba-vfs-modules smbclient startdde
  146. systemd systemd-sysv udev
  147. 137 pacotes atualizados, 6 pacotes novos instalados, 0 a serem removidos e 0 não atualizados.
  148. É preciso baixar 0 B/178 MB de arquivos.
  149. Depois desta operação, 3.794 kB adicionais de espaço em disco serão usados.
  150. Extraindo templates dos pacotes: 100%
  151. Pré-configurando pacotes ...
  152. (Lendo banco de dados ... 292060 ficheiros e directórios actualmente instalados.)
  153. A preparar para desempacotar .../base-files_2020.12.03deepin-1+eagle_amd64.deb ...
  154. A descompactar base-files (2020.12.03deepin-1+eagle) sobre (2020.11.11deepin-1+eagle) ...
  155. dpkg-query: o pacote 'live-boot-initramfs-tools' não está instalado
  156. Utilize dpkg --contents (= dpkg-deb --contents) para listar o conteúdo de ficheiros de arquivo.
  157. dpkg-query: o pacote 'uuid-runtime' não está instalado
  158. Utilize dpkg --contents (= dpkg-deb --contents) para listar o conteúdo de ficheiros de arquivo.
  159. dpkg-query: o pacote 'live-boot-doc' não está instalado
  160. Utilize dpkg --contents (= dpkg-deb --contents) para listar o conteúdo de ficheiros de arquivo.
  161. dpkg-query: o pacote 'xsettingsd' não está instalado
  162. Utilize dpkg --contents (= dpkg-deb --contents) para listar o conteúdo de ficheiros de arquivo.
  163. dpkg-query: o pacote 'live-boot' não está instalado
  164. Utilize dpkg --contents (= dpkg-deb --contents) para listar o conteúdo de ficheiros de arquivo.
  165. dpkg-query: o pacote 'live-tools' não está instalado
  166. Utilize dpkg --contents (= dpkg-deb --contents) para listar o conteúdo de ficheiros de arquivo.
  167. Configurando base-files (2020.12.03deepin-1+eagle) ...
  168. Instalando nova versão do arquivo de configuração /etc/issue ...
  169. (Lendo banco de dados ... 292060 ficheiros e directórios actualmente instalados.)
  170. A preparar para desempacotar .../libpam0g-dev_1.3.1.7+script-1+eagle_amd64.deb ...
  171. A descompactar libpam0g-dev:amd64 (1.3.1.7+script-1+eagle) sobre (1.3.1-5) ...
  172. A preparar para desempacotar .../libpam0g_1.3.1.7+script-1+eagle_amd64.deb ...
  173. A descompactar libpam0g:amd64 (1.3.1.7+script-1+eagle) sobre (1.3.1-5) ...
  174. dpkg-query: o pacote 'live-boot-initramfs-tools' não está instalado
  175. Utilize dpkg --contents (= dpkg-deb --contents) para listar o conteúdo de ficheiros de arquivo.
  176. dpkg-query: o pacote 'uuid-runtime' não está instalado
  177. Utilize dpkg --contents (= dpkg-deb --contents) para listar o conteúdo de ficheiros de arquivo.
  178. dpkg-query: o pacote 'live-boot-doc' não está instalado
  179. Utilize dpkg --contents (= dpkg-deb --contents) para listar o conteúdo de ficheiros de arquivo.
  180. dpkg-query: o pacote 'xsettingsd' não está instalado
  181. Utilize dpkg --contents (= dpkg-deb --contents) para listar o conteúdo de ficheiros de arquivo.
  182. dpkg-query: o pacote 'live-boot' não está instalado
  183. Utilize dpkg --contents (= dpkg-deb --contents) para listar o conteúdo de ficheiros de arquivo.
  184. dpkg-query: o pacote 'live-tools' não está instalado
  185. Utilize dpkg --contents (= dpkg-deb --contents) para listar o conteúdo de ficheiros de arquivo.
  186. Configurando libpam0g:amd64 (1.3.1.7+script-1+eagle) ...
  187. (Lendo banco de dados ... 292060 ficheiros e directórios actualmente instalados.)
  188. A preparar para desempacotar .../libpam-modules-bin_1.3.1.7+script-1+eagle_amd64.deb ...
  189. A descompactar libpam-modules-bin (1.3.1.7+script-1+eagle) sobre (1.3.1-5) ...
  190. dpkg-query: o pacote 'live-boot-initramfs-tools' não está instalado
  191. Utilize dpkg --contents (= dpkg-deb --contents) para listar o conteúdo de ficheiros de arquivo.
  192. dpkg-query: o pacote 'uuid-runtime' não está instalado
  193. Utilize dpkg --contents (= dpkg-deb --contents) para listar o conteúdo de ficheiros de arquivo.
  194. dpkg-query: o pacote 'live-boot-doc' não está instalado
  195. Utilize dpkg --contents (= dpkg-deb --contents) para listar o conteúdo de ficheiros de arquivo.
  196. dpkg-query: o pacote 'xsettingsd' não está instalado
  197. Utilize dpkg --contents (= dpkg-deb --contents) para listar o conteúdo de ficheiros de arquivo.
  198. dpkg-query: o pacote 'live-boot' não está instalado
  199. Utilize dpkg --contents (= dpkg-deb --contents) para listar o conteúdo de ficheiros de arquivo.
  200. dpkg-query: o pacote 'live-tools' não está instalado
  201. Utilize dpkg --contents (= dpkg-deb --contents) para listar o conteúdo de ficheiros de arquivo.
  202. Configurando libpam-modules-bin (1.3.1.7+script-1+eagle) ...
  203. (Lendo banco de dados ... 292060 ficheiros e directórios actualmente instalados.)
  204. A preparar para desempacotar .../libpam-modules_1.3.1.7+script-1+eagle_amd64.deb ...
  205. A descompactar libpam-modules:amd64 (1.3.1.7+script-1+eagle) sobre (1.3.1-5) ...
  206. dpkg-query: o pacote 'live-boot-initramfs-tools' não está instalado
  207. Utilize dpkg --contents (= dpkg-deb --contents) para listar o conteúdo de ficheiros de arquivo.
  208. dpkg-query: o pacote 'uuid-runtime' não está instalado
  209. Utilize dpkg --contents (= dpkg-deb --contents) para listar o conteúdo de ficheiros de arquivo.
  210. dpkg-query: o pacote 'live-boot-doc' não está instalado
  211. Utilize dpkg --contents (= dpkg-deb --contents) para listar o conteúdo de ficheiros de arquivo.
  212. dpkg-query: o pacote 'xsettingsd' não está instalado
  213. Utilize dpkg --contents (= dpkg-deb --contents) para listar o conteúdo de ficheiros de arquivo.
  214. dpkg-query: o pacote 'live-boot' não está instalado
  215. Utilize dpkg --contents (= dpkg-deb --contents) para listar o conteúdo de ficheiros de arquivo.
  216. dpkg-query: o pacote 'live-tools' não está instalado
  217. Utilize dpkg --contents (= dpkg-deb --contents) para listar o conteúdo de ficheiros de arquivo.
  218. Configurando libpam-modules:amd64 (1.3.1.7+script-1+eagle) ...
  219. (Lendo banco de dados ... 292060 ficheiros e directórios actualmente instalados.)
  220. A preparar para desempacotar .../libsystemd0_241.8-1+eagle_amd64.deb ...
  221. A descompactar libsystemd0:amd64 (241.8-1+eagle) sobre (241.7.1+c2-2+dde) ...
  222. dpkg-query: o pacote 'live-boot-initramfs-tools' não está instalado
  223. Utilize dpkg --contents (= dpkg-deb --contents) para listar o conteúdo de ficheiros de arquivo.
  224. dpkg-query: o pacote 'uuid-runtime' não está instalado
  225. Utilize dpkg --contents (= dpkg-deb --contents) para listar o conteúdo de ficheiros de arquivo.
  226. dpkg-query: o pacote 'live-boot-doc' não está instalado
  227. Utilize dpkg --contents (= dpkg-deb --contents) para listar o conteúdo de ficheiros de arquivo.
  228. dpkg-query: o pacote 'xsettingsd' não está instalado
  229. Utilize dpkg --contents (= dpkg-deb --contents) para listar o conteúdo de ficheiros de arquivo.
  230. dpkg-query: o pacote 'live-boot' não está instalado
  231. Utilize dpkg --contents (= dpkg-deb --contents) para listar o conteúdo de ficheiros de arquivo.
  232. dpkg-query: o pacote 'live-tools' não está instalado
  233. Utilize dpkg --contents (= dpkg-deb --contents) para listar o conteúdo de ficheiros de arquivo.
  234. Configurando libsystemd0:amd64 (241.8-1+eagle) ...
  235. (Lendo banco de dados ... 292060 ficheiros e directórios actualmente instalados.)
  236. A preparar para desempacotar .../libpam-systemd_241.8-1+eagle_amd64.deb ...
  237. A descompactar libpam-systemd:amd64 (241.8-1+eagle) sobre (241.7.1+c2-2+dde) ...
  238. A preparar para desempacotar .../systemd_241.8-1+eagle_amd64.deb ...
  239. A descompactar systemd (241.8-1+eagle) sobre (241.7.1+c2-2+dde) ...
  240. A preparar para desempacotar .../bluez_5.50.5-1+dde_amd64.deb ...
  241. A descompactar bluez (5.50.5-1+dde) sobre (5.50.2-1+eagle) ...
  242. A preparar para desempacotar .../udev_241.8-1+eagle_amd64.deb ...
  243. A descompactar udev (241.8-1+eagle) sobre (241.7.1+c2-2+dde) ...
  244. A preparar para desempacotar .../libudev1_241.8-1+eagle_amd64.deb ...
  245. A descompactar libudev1:amd64 (241.8-1+eagle) sobre (241.7.1+c2-2+dde) ...
  246. dpkg-query: o pacote 'live-boot-initramfs-tools' não está instalado
  247. Utilize dpkg --contents (= dpkg-deb --contents) para listar o conteúdo de ficheiros de arquivo.
  248. dpkg-query: o pacote 'uuid-runtime' não está instalado
  249. Utilize dpkg --contents (= dpkg-deb --contents) para listar o conteúdo de ficheiros de arquivo.
  250. dpkg-query: o pacote 'live-boot-doc' não está instalado
  251. Utilize dpkg --contents (= dpkg-deb --contents) para listar o conteúdo de ficheiros de arquivo.
  252. dpkg-query: o pacote 'xsettingsd' não está instalado
  253. Utilize dpkg --contents (= dpkg-deb --contents) para listar o conteúdo de ficheiros de arquivo.
  254. dpkg-query: o pacote 'live-boot' não está instalado
  255. Utilize dpkg --contents (= dpkg-deb --contents) para listar o conteúdo de ficheiros de arquivo.
  256. dpkg-query: o pacote 'live-tools' não está instalado
  257. Utilize dpkg --contents (= dpkg-deb --contents) para listar o conteúdo de ficheiros de arquivo.
  258. Configurando libudev1:amd64 (241.8-1+eagle) ...
  259. Configurando systemd (241.8-1+eagle) ...
  260. (Lendo banco de dados ... 292060 ficheiros e directórios actualmente instalados.)
  261. A preparar para desempacotar .../systemd-sysv_241.8-1+eagle_amd64.deb ...
  262. A descompactar systemd-sysv (241.8-1+eagle) sobre (241.7.1+c2-2+dde) ...
  263. A preparar para desempacotar .../libpam-runtime_1.3.1.7+script-1+eagle_all.deb ...
  264. A descompactar libpam-runtime (1.3.1.7+script-1+eagle) sobre (1.3.1-5) ...
  265. dpkg-query: o pacote 'live-boot-initramfs-tools' não está instalado
  266. Utilize dpkg --contents (= dpkg-deb --contents) para listar o conteúdo de ficheiros de arquivo.
  267. dpkg-query: o pacote 'uuid-runtime' não está instalado
  268. Utilize dpkg --contents (= dpkg-deb --contents) para listar o conteúdo de ficheiros de arquivo.
  269. dpkg-query: o pacote 'live-boot-doc' não está instalado
  270. Utilize dpkg --contents (= dpkg-deb --contents) para listar o conteúdo de ficheiros de arquivo.
  271. dpkg-query: o pacote 'xsettingsd' não está instalado
  272. Utilize dpkg --contents (= dpkg-deb --contents) para listar o conteúdo de ficheiros de arquivo.
  273. dpkg-query: o pacote 'live-boot' não está instalado
  274. Utilize dpkg --contents (= dpkg-deb --contents) para listar o conteúdo de ficheiros de arquivo.
  275. dpkg-query: o pacote 'live-tools' não está instalado
  276. Utilize dpkg --contents (= dpkg-deb --contents) para listar o conteúdo de ficheiros de arquivo.
  277. Configurando libpam-runtime (1.3.1.7+script-1+eagle) ...
  278.  
  279. pam-auth-update: Local modifications to /etc/pam.d/common-*, not updating.
  280. pam-auth-update: Run pam-auth-update --force to override.
  281.  
  282. (Lendo banco de dados ... 292060 ficheiros e directórios actualmente instalados.)
  283. A preparar para desempacotar .../000-samba-vfs-modules_2%3a4.9.5.6-1+deepin5_amd64.deb ...
  284. A descompactar samba-vfs-modules:amd64 (2:4.9.5.6-1+deepin5) sobre (2:4.9.5.4-1+deepin4) ...
  285. A preparar para desempacotar .../001-python-samba_2%3a4.9.5.6-1+deepin5_amd64.deb ...
  286. A descompactar python-samba (2:4.9.5.6-1+deepin5) sobre (2:4.9.5.4-1+deepin4) ...
  287. A preparar para desempacotar .../002-samba_2%3a4.9.5.6-1+deepin5_amd64.deb ...
  288. A descompactar samba (2:4.9.5.6-1+deepin5) sobre (2:4.9.5.4-1+deepin4) ...
  289. A preparar para desempacotar .../003-samba-dsdb-modules_2%3a4.9.5.6-1+deepin5_amd64.deb ...
  290. A descompactar samba-dsdb-modules:amd64 (2:4.9.5.6-1+deepin5) sobre (2:4.9.5.4-1+deepin4) ...
  291. A preparar para desempacotar .../004-smbclient_2%3a4.9.5.6-1+deepin5_amd64.deb ...
  292. A descompactar smbclient (2:4.9.5.6-1+deepin5) sobre (2:4.9.5.4-1+deepin4) ...
  293. A preparar para desempacotar .../005-samba-common-bin_2%3a4.9.5.6-1+deepin5_amd64.deb ...
  294. A descompactar samba-common-bin (2:4.9.5.6-1+deepin5) sobre (2:4.9.5.4-1+deepin4) ...
  295. A preparar para desempacotar .../006-libsmbclient_2%3a4.9.5.6-1+deepin5_amd64.deb ...
  296. A descompactar libsmbclient:amd64 (2:4.9.5.6-1+deepin5) sobre (2:4.9.5.4-1+deepin4) ...
  297. A preparar para desempacotar .../007-samba-libs_2%3a4.9.5.6-1+deepin5_amd64.deb ...
  298. A descompactar samba-libs:amd64 (2:4.9.5.6-1+deepin5) sobre (2:4.9.5.4-1+deepin4) ...
  299. A preparar para desempacotar .../008-libwbclient0_2%3a4.9.5.6-1+deepin5_amd64.deb ...
  300. A descompactar libwbclient0:amd64 (2:4.9.5.6-1+deepin5) sobre (2:4.9.5.4-1+deepin4) ...
  301. A preparar para desempacotar .../009-samba-common_2%3a4.9.5.6-1+deepin5_all.deb ...
  302. A descompactar samba-common (2:4.9.5.6-1+deepin5) sobre (2:4.9.5.4-1+deepin4) ...
  303. A preparar para desempacotar .../010-python3.7_3.7.3.3-1+eagle_amd64.deb ...
  304. A descompactar python3.7 (3.7.3.3-1+eagle) sobre (3.7.3.2-1+dde) ...
  305. A preparar para desempacotar .../011-libpython3.7_3.7.3.3-1+eagle_amd64.deb ...
  306. A descompactar libpython3.7:amd64 (3.7.3.3-1+eagle) sobre (3.7.3.2-1+dde) ...
  307. A preparar para desempacotar .../012-libpython3.7-stdlib_3.7.3.3-1+eagle_amd64.deb ...
  308. A descompactar libpython3.7-stdlib:amd64 (3.7.3.3-1+eagle) sobre (3.7.3.2-1+dde) ...
  309. A preparar para desempacotar .../013-python3.7-minimal_3.7.3.3-1+eagle_amd64.deb ...
  310. A descompactar python3.7-minimal (3.7.3.3-1+eagle) sobre (3.7.3.2-1+dde) ...
  311. A preparar para desempacotar .../014-libpython3.7-minimal_3.7.3.3-1+eagle_amd64.deb ...
  312. A descompactar libpython3.7-minimal:amd64 (3.7.3.3-1+eagle) sobre (3.7.3.2-1+dde) ...
  313. A seleccionar pacote anteriormente não seleccionado uuid-runtime.
  314. A preparar para desempacotar .../015-uuid-runtime_2.33.1-0.1_amd64.deb ...
  315. A descompactar uuid-runtime (2.33.1-0.1) ...
  316. A preparar para desempacotar .../016-dnsutils_1%3a9.11.5.P4+dfsg.3-1+eagle_amd64.deb ...
  317. A descompactar dnsutils (1:9.11.5.P4+dfsg.3-1+eagle) sobre (1:9.11.5.P4+dfsg.2-1+dde) ...
  318. A preparar para desempacotar .../017-bind9-host_1%3a9.11.5.P4+dfsg.3-1+eagle_amd64.deb ...
  319. A descompactar bind9-host (1:9.11.5.P4+dfsg.3-1+eagle) sobre (1:9.11.5.P4+dfsg.2-1+dde) ...
  320. A preparar para desempacotar .../018-libbind9-161_1%3a9.11.5.P4+dfsg.3-1+eagle_amd64.deb ...
  321. A descompactar libbind9-161:amd64 (1:9.11.5.P4+dfsg.3-1+eagle) sobre (1:9.11.5.P4+dfsg.2-1+dde) ...
  322. A preparar para desempacotar .../019-libisccfg163_1%3a9.11.5.P4+dfsg.3-1+eagle_amd64.deb ...
  323. A descompactar libisccfg163:amd64 (1:9.11.5.P4+dfsg.3-1+eagle) sobre (1:9.11.5.P4+dfsg.2-1+dde) ...
  324. A preparar para desempacotar .../020-libisccc161_1%3a9.11.5.P4+dfsg.3-1+eagle_amd64.deb ...
  325. A descompactar libisccc161:amd64 (1:9.11.5.P4+dfsg.3-1+eagle) sobre (1:9.11.5.P4+dfsg.2-1+dde) ...
  326. A preparar para desempacotar .../021-libirs161_1%3a9.11.5.P4+dfsg.3-1+eagle_amd64.deb ...
  327. A descompactar libirs161:amd64 (1:9.11.5.P4+dfsg.3-1+eagle) sobre (1:9.11.5.P4+dfsg.2-1+dde) ...
  328. A preparar para desempacotar .../022-libdns1104_1%3a9.11.5.P4+dfsg.3-1+eagle_amd64.deb ...
  329. A descompactar libdns1104:amd64 (1:9.11.5.P4+dfsg.3-1+eagle) sobre (1:9.11.5.P4+dfsg.2-1+dde) ...
  330. A preparar para desempacotar .../023-libisc1100_1%3a9.11.5.P4+dfsg.3-1+eagle_amd64.deb ...
  331. A descompactar libisc1100:amd64 (1:9.11.5.P4+dfsg.3-1+eagle) sobre (1:9.11.5.P4+dfsg.2-1+dde) ...
  332. A preparar para desempacotar .../024-liblwres161_1%3a9.11.5.P4+dfsg.3-1+eagle_amd64.deb ...
  333. A descompactar liblwres161:amd64 (1:9.11.5.P4+dfsg.3-1+eagle) sobre (1:9.11.5.P4+dfsg.2-1+dde) ...
  334. A preparar para desempacotar .../025-bluez-obexd_5.50.5-1+dde_amd64.deb ...
  335. A descompactar bluez-obexd (5.50.5-1+dde) sobre (5.50.2-1+eagle) ...
  336. A preparar para desempacotar .../026-libdframeworkdbus2_5.3.0.24-1_amd64.deb ...
  337. A descompactar libdframeworkdbus2:amd64 (5.3.0.24-1) sobre (5.3.0.20-1) ...
  338. A preparar para desempacotar .../027-dde-calendar_5.7.0.23-1_amd64.deb ...
  339. A descompactar dde-calendar (5.7.0.23-1) sobre (5.7.0.22-1) ...
  340. A preparar para desempacotar .../028-deepin-installer-timezones_5.4.0100.4-1_all.deb ...
  341. A descompactar deepin-installer-timezones (5.4.0100.4-1) sobre (5.4.0100.3-1) ...
  342. A preparar para desempacotar .../029-initramfs-tools_0.137.20+dde-1+eagle_all.deb ...
  343. A descompactar initramfs-tools (0.137.20+dde-1+eagle) sobre (0.137.18-1+eagle) ...
  344. A preparar para desempacotar .../030-initramfs-tools-core_0.137.20+dde-1+eagle_all.deb ...
  345. A descompactar initramfs-tools-core (0.137.20+dde-1+eagle) sobre (0.137.18-1+eagle) ...
  346. A seleccionar pacote anteriormente não seleccionado live-boot-initramfs-tools.
  347. A preparar para desempacotar .../031-live-boot-initramfs-tools_1%3a20200430-1+eagle_all.deb ...
  348. A descompactar live-boot-initramfs-tools (1:20200430-1+eagle) ...
  349. A seleccionar pacote anteriormente não seleccionado live-boot.
  350. A preparar para desempacotar .../032-live-boot_1%3a20200430-1+eagle_all.deb ...
  351. A descompactar live-boot (1:20200430-1+eagle) ...
  352. A preparar para desempacotar .../033-deepin-recovery-tool_5.3.0.16-1_amd64.deb ...
  353. A descompactar deepin-recovery-tool (5.3.0.16-1) sobre (5.3.0.14-1) ...
  354. A preparar para desempacotar .../034-dde-control-center_5.3.0.82+c1-1_amd64.deb ...
  355. A descompactar dde-control-center (5.3.0.82+c1-1) sobre (5.3.0.80-1) ...
  356. A preparar para desempacotar .../035-policykit-1_0.105.10.6-1+eagle_amd64.deb ...
  357. A descompactar policykit-1 (0.105.10.6-1+eagle) sobre (0.105.10.3-2+dde2) ...
  358. A preparar para desempacotar .../036-libpolkit-backend-1-0_0.105.10.6-1+eagle_amd64.deb ...
  359. A descompactar libpolkit-backend-1-0:amd64 (0.105.10.6-1+eagle) sobre (0.105.10.3-2+dde2) ...
  360. A preparar para desempacotar .../037-libpolkit-agent-1-0_0.105.10.6-1+eagle_amd64.deb ...
  361. A descompactar libpolkit-agent-1-0:amd64 (0.105.10.6-1+eagle) sobre (0.105.10.3-2+dde2) ...
  362. A preparar para desempacotar .../038-libpolkit-gobject-1-0_0.105.10.6-1+eagle_amd64.deb ...
  363. A descompactar libpolkit-gobject-1-0:amd64 (0.105.10.6-1+eagle) sobre (0.105.10.3-2+dde2) ...
  364. A preparar para desempacotar .../039-dde-desktop_5.2.0.85-1_amd64.deb ...
  365. A descompactar dde-desktop (5.2.0.85-1) sobre (5.2.0.82-1) ...
  366. A preparar para desempacotar .../040-dde-disk-mount-plugin_5.2.0.85-1_amd64.deb ...
  367. A descompactar dde-disk-mount-plugin (5.2.0.85-1) sobre (5.2.0.82-1) ...
  368. A preparar para desempacotar .../041-libdde-file-manager_5.2.0.85-1_amd64.deb ...
  369. A descompactar libdde-file-manager:amd64 (5.2.0.85-1) sobre (5.2.0.82-1) ...
  370. A preparar para desempacotar .../042-dde-file-manager_5.2.0.85-1_amd64.deb ...
  371. A descompactar dde-file-manager (5.2.0.85-1) sobre (5.2.0.82-1) ...
  372. A preparar para desempacotar .../043-libpulse-dev_12.2.12-1+eagle_amd64.deb ...
  373. A descompactar libpulse-dev:amd64 (12.2.12-1+eagle) sobre (12.2.11-1+eagle) ...
  374. A preparar para desempacotar .../044-libpulse-mainloop-glib0_12.2.12-1+eagle_amd64.deb ...
  375. A descompactar libpulse-mainloop-glib0:amd64 (12.2.12-1+eagle) sobre (12.2.11-1+eagle) ...
  376. A preparar para desempacotar .../045-libpulsedsp_12.2.12-1+eagle_amd64.deb ...
  377. A descompactar libpulsedsp:amd64 (12.2.12-1+eagle) sobre (12.2.11-1+eagle) ...
  378. A preparar para desempacotar .../046-pulseaudio-utils_12.2.12-1+eagle_amd64.deb ...
  379. A descompactar pulseaudio-utils (12.2.12-1+eagle) sobre (12.2.11-1+eagle) ...
  380. A preparar para desempacotar .../047-pulseaudio-module-bluetooth_12.2.12-1+eagle_amd64.deb ...
  381. A descompactar pulseaudio-module-bluetooth (12.2.12-1+eagle) sobre (12.2.11-1+eagle) ...
  382. A preparar para desempacotar .../048-pulseaudio_12.2.12-1+eagle_amd64.deb ...
  383. A descompactar pulseaudio (12.2.12-1+eagle) sobre (12.2.11-1+eagle) ...
  384. A preparar para desempacotar .../049-libpulse0_12.2.12-1+eagle_amd64.deb ...
  385. A descompactar libpulse0:amd64 (12.2.12-1+eagle) sobre (12.2.11-1+eagle) ...
  386. A preparar para desempacotar .../050-libdmr_5.7.6.165-1_amd64.deb ...
  387. A descompactar libdmr:amd64 (5.7.6.165-1) sobre (5.7.6.164-1) ...
  388. A preparar para desempacotar .../051-kwin-common_4%3a5.15.8.30-1_amd64.deb ...
  389. A descompactar kwin-common (4:5.15.8.30-1) sobre (4:5.15.8.29-1) ...
  390. A preparar para desempacotar .../052-kwin-x11_4%3a5.15.8.30-1_amd64.deb ...
  391. A descompactar kwin-x11 (4:5.15.8.30-1) sobre (4:5.15.8.29-1) ...
  392. A preparar para desempacotar .../053-libkwinglutils12_4%3a5.15.8.30-1_amd64.deb ...
  393. A descompactar libkwinglutils12 (4:5.15.8.30-1) sobre (4:5.15.8.29-1) ...
  394. A preparar para desempacotar .../054-kwin-data_4%3a5.15.8.30-1_all.deb ...
  395. A descompactar kwin-data (4:5.15.8.30-1) sobre (4:5.15.8.29-1) ...
  396. A preparar para desempacotar .../055-libkwinxrenderutils12_4%3a5.15.8.30-1_amd64.deb ...
  397. A descompactar libkwinxrenderutils12 (4:5.15.8.30-1) sobre (4:5.15.8.29-1) ...
  398. A preparar para desempacotar .../056-libkwin4-effect-builtins1_4%3a5.15.8.30-1_amd64.deb ...
  399. A descompactar libkwin4-effect-builtins1 (4:5.15.8.30-1) sobre (4:5.15.8.29-1) ...
  400. A preparar para desempacotar .../057-libkwineffects12_4%3a5.15.8.30-1_amd64.deb ...
  401. A descompactar libkwineffects12 (4:5.15.8.30-1) sobre (4:5.15.8.29-1) ...
  402. A preparar para desempacotar .../058-dde-kwin_5.2.0.13-1_amd64.deb ...
  403. A descompactar dde-kwin (5.2.0.13-1) sobre (5.2.0.11-1) ...
  404. A preparar para desempacotar .../059-deepin-desktop-base_2020.12.03-apricot_amd64.deb ...
  405. A descompactar deepin-desktop-base (2020.12.03-apricot) sobre (2020.11.04-1) ...
  406. A preparar para desempacotar .../060-deepin-desktop-schemas_5.8.0.34-1_amd64.deb ...
  407. A descompactar deepin-desktop-schemas (5.8.0.34-1) sobre (5.8.0.32-1) ...
  408. A preparar para desempacotar .../061-dde-launcher_5.3.0.41-1_amd64.deb ...
  409. A descompactar dde-launcher (5.3.0.41-1) sobre (5.3.0.29-1) ...
  410. A preparar para desempacotar .../062-dde-preload_5.1.0.7-1_amd64.deb ...
  411. dde-preload-test: nenhum processo localizado
  412. dde-preload: nenhum processo localizado
  413. dde-preload-test: nenhum processo localizado
  414. A descompactar dde-preload (5.1.0.7-1) sobre (5.1.0.6-1) ...
  415. A preparar para desempacotar .../063-dde-printer_0.7.6-1_amd64.deb ...
  416. A descompactar dde-printer (0.7.6-1) sobre (0.7.3-1) ...
  417. A preparar para desempacotar .../064-deepin-authenticate_1%3a1.1.0.21-1_amd64.deb ...
  418. A descompactar deepin-authenticate (1:1.1.0.21-1) sobre (5.2+maintain-1) ...
  419. dpkg: aviso: não foi possível apagar o directório antigo '/usr/lib/systemd/system': Diretório não vazio
  420. A seleccionar pacote anteriormente não seleccionado xsettingsd.
  421. A preparar para desempacotar .../065-xsettingsd_0.0.20171105+1+ge4cf9969-1_amd64.deb ...
  422. A descompactar xsettingsd (0.0.20171105+1+ge4cf9969-1) ...
  423. A preparar para desempacotar .../066-dde-session-shell_5.3.0.45-1_amd64.deb ...
  424. A descompactar dde-session-shell (5.3.0.45-1) sobre (5.3.0.37-1) ...
  425. A preparar para desempacotar .../067-dde-session-ui_5.3.0.28-1_amd64.deb ...
  426. A descompactar dde-session-ui (5.3.0.28-1) sobre (5.3.0.23+translate-1) ...
  427. A preparar para desempacotar .../068-grub2-common_2.02.24.3-1+eagle_amd64.deb ...
  428. A descompactar grub2-common (2.02.24.3-1+eagle) sobre (2.02.24.2-1+dde) ...
  429. A preparar para desempacotar .../069-grub-pc_2.02.24.3-1+eagle_amd64.deb ...
  430. A descompactar grub-pc (2.02.24.3-1+eagle) sobre (2.02.24.2-1+dde) ...
  431. A preparar para desempacotar .../070-grub-pc-bin_2.02.24.3-1+eagle_amd64.deb ...
  432. A descompactar grub-pc-bin (2.02.24.3-1+eagle) sobre (2.02.24.2-1+dde) ...
  433. A preparar para desempacotar .../071-grub-common_2.02.24.3-1+eagle_amd64.deb ...
  434. A descompactar grub-common (2.02.24.3-1+eagle) sobre (2.02.24.2-1+dde) ...
  435. A preparar para desempacotar .../072-deepin-ab-recovery_1.1.0.4-1_amd64.deb ...
  436. A descompactar deepin-ab-recovery (1.1.0.4-1) sobre (1.1.0.2-1) ...
  437. A preparar para desempacotar .../073-deepin-album_5.8.0.40-1_amd64.deb ...
  438. A descompactar deepin-album (5.8.0.40-1) sobre (5.8.0.39-1) ...
  439. A preparar para desempacotar .../074-deepin-calculator_5.6.0.9-1_amd64.deb ...
  440. A descompactar deepin-calculator (5.6.0.9-1) sobre (5.6.0.1-1) ...
  441. A preparar para desempacotar .../075-deepin-camera_1.0.0.16-1_amd64.deb ...
  442. A descompactar deepin-camera (1.0.0.16-1) sobre (1.0.0.15-1) ...
  443. A preparar para desempacotar .../076-deepin-compressor_5.9.0.9-1_amd64.deb ...
  444. A descompactar deepin-compressor (5.9.0.9-1) sobre (5.9.0.6-1) ...
  445. A preparar para desempacotar .../077-deepin-deb-installer_5.7.0.17-1_amd64.deb ...
  446. A descompactar deepin-deb-installer (5.7.0.17-1) sobre (5.7.0.2-1) ...
  447. A preparar para desempacotar .../078-deepin-deepinid-client_5.1.1.14+c1-1_amd64.deb ...
  448. A descompactar deepin-deepinid-client (5.1.1.14+c1-1) sobre (5.1.1.6+c7-1) ...
  449. A preparar para desempacotar .../079-deepin-default-settings-tuning_2020.12.07-1_all.deb ...
  450. A descompactar deepin-default-settings-tuning (2020.12.07-1) sobre (2020.10.24-1) ...
  451. A preparar para desempacotar .../080-deepin-default-settings_2020.12.07-1_all.deb ...
  452. A descompactar deepin-default-settings (2020.12.07-1) sobre (2020.10.24-1) ...
  453. A preparar para desempacotar .../081-deepin-devicemanager_5.6.0.15-1_amd64.deb ...
  454. A descompactar deepin-devicemanager (5.6.0.15-1) sobre (5.6.0.7-1) ...
  455. A preparar para desempacotar .../082-deepin-draw_5.8.0.83-1_amd64.deb ...
  456. A descompactar deepin-draw (5.8.0.83-1) sobre (5.8.0.81-1) ...
  457. A preparar para desempacotar .../083-deepin-editor_5.9.0.10-1_amd64.deb ...
  458. A descompactar deepin-editor (5.9.0.10-1) sobre (5.9.0.9-1) ...
  459. A preparar para desempacotar .../084-deepin-font-manager_5.8.0.7-1_amd64.deb ...
  460. A descompactar deepin-font-manager (5.8.0.7-1) sobre (5.8.0.6-1) ...
  461. A preparar para desempacotar .../085-libdeepin-font-manager_5.8.0.7-1_amd64.deb ...
  462. A descompactar libdeepin-font-manager:amd64 (5.8.0.7-1) sobre (5.8.0.6-1) ...
  463. A preparar para desempacotar .../086-deepin-image-viewer_5.6.3.73-1_amd64.deb ...
  464. A descompactar deepin-image-viewer (5.6.3.73-1) sobre (5.6.3.69-1) ...
  465. A preparar para desempacotar .../087-deepin-log-viewer_5.8.0.28-1_amd64.deb ...
  466. A descompactar deepin-log-viewer (5.8.0.28-1) sobre (5.8.0.24-1) ...
  467. A preparar para desempacotar .../088-deepin-reader_5.8.0.4-1_amd64.deb ...
  468. A descompactar deepin-reader (5.8.0.4-1) sobre (5.8.0.1-1) ...
  469. A preparar para desempacotar .../089-deepin-recovery-gui_5.3.0.16-1_amd64.deb ...
  470. A descompactar deepin-recovery-gui (5.3.0.16-1) sobre (5.3.0.11-1) ...
  471. A preparar para desempacotar .../090-deepin-turbo_0.0.5-1_amd64.deb ...
  472. A descompactar deepin-turbo:amd64 (0.0.5-1) sobre (0.0.3-1+apricot) ...
  473. A preparar para desempacotar .../091-deepin-screen-recorder_5.8.0.61-1_amd64.deb ...
  474. A descompactar deepin-screen-recorder (5.8.0.61-1) sobre (5.8.0.60-1) ...
  475. A preparar para desempacotar .../092-deepin-screensaver-xscreensaver-data_5.0.4-1_amd64.deb ...
  476. A descompactar deepin-screensaver-xscreensaver-data (5.0.4-1) sobre (5.0.3-1) ...
  477. A preparar para desempacotar .../093-deepin-screensaver_5.0.4-1_amd64.deb ...
  478. A descompactar deepin-screensaver (5.0.4-1) sobre (5.0.3-1) ...
  479. A preparar para desempacotar .../094-deepin-system-monitor_5.8.0.4-1_amd64.deb ...
  480. A descompactar deepin-system-monitor (5.8.0.4-1) sobre (5.8.0.3-1) ...
  481. A preparar para desempacotar .../095-deepin-terminal_5.4.0.6-1_amd64.deb ...
  482. A descompactar deepin-terminal (5.4.0.6-1) sobre (5.3.0.3-1) ...
  483. A preparar para desempacotar .../096-fcitx_1%3a4.2.9.26-1_all.deb ...
  484. A descompactar fcitx (1:4.2.9.26-1) sobre (1:4.2.9.25-1) ...
  485. A preparar para desempacotar .../097-libfcitx-gclient1_1%3a4.2.9.26-1_amd64.deb ...
  486. A descompactar libfcitx-gclient1:amd64 (1:4.2.9.26-1) sobre (1:4.2.9.25-1) ...
  487. A preparar para desempacotar .../098-libfcitx-core0_1%3a4.2.9.26-1_amd64.deb ...
  488. A descompactar libfcitx-core0:amd64 (1:4.2.9.26-1) sobre (1:4.2.9.25-1) ...
  489. A preparar para desempacotar .../099-libfcitx-config4_1%3a4.2.9.26-1_amd64.deb ...
  490. A descompactar libfcitx-config4:amd64 (1:4.2.9.26-1) sobre (1:4.2.9.25-1) ...
  491. A preparar para desempacotar .../100-fcitx-ui-classic_1%3a4.2.9.26-1_amd64.deb ...
  492. A descompactar fcitx-ui-classic (1:4.2.9.26-1) sobre (1:4.2.9.25-1) ...
  493. A preparar para desempacotar .../101-fcitx-table_1%3a4.2.9.26-1_amd64.deb ...
  494. A descompactar fcitx-table (1:4.2.9.26-1) sobre (1:4.2.9.25-1) ...
  495. A preparar para desempacotar .../102-fcitx-pinyin_1%3a4.2.9.26-1_amd64.deb ...
  496. A descompactar fcitx-pinyin (1:4.2.9.26-1) sobre (1:4.2.9.25-1) ...
  497. A preparar para desempacotar .../103-fcitx-modules_1%3a4.2.9.26-1_amd64.deb ...
  498. A descompactar fcitx-modules (1:4.2.9.26-1) sobre (1:4.2.9.25-1) ...
  499. A preparar para desempacotar .../104-fcitx-module-kimpanel_1%3a4.2.9.26-1_amd64.deb ...
  500. A descompactar fcitx-module-kimpanel (1:4.2.9.26-1) sobre (1:4.2.9.25-1) ...
  501. A preparar para desempacotar .../105-fcitx-bin_1%3a4.2.9.26-1_amd64.deb ...
  502. A descompactar fcitx-bin (1:4.2.9.26-1) sobre (1:4.2.9.25-1) ...
  503. A preparar para desempacotar .../106-fcitx-data_1%3a4.2.9.26-1_all.deb ...
  504. A descompactar fcitx-data (1:4.2.9.26-1) sobre (1:4.2.9.25-1) ...
  505. A preparar para desempacotar .../107-libfcitx-utils0_1%3a4.2.9.26-1_amd64.deb ...
  506. A descompactar libfcitx-utils0:amd64 (1:4.2.9.26-1) sobre (1:4.2.9.25-1) ...
  507. A preparar para desempacotar .../108-fcitx-module-x11_1%3a4.2.9.26-1_amd64.deb ...
  508. A descompactar fcitx-module-x11 (1:4.2.9.26-1) sobre (1:4.2.9.25-1) ...
  509. A preparar para desempacotar .../109-fcitx-module-dbus_1%3a4.2.9.26-1_amd64.deb ...
  510. A descompactar fcitx-module-dbus (1:4.2.9.26-1) sobre (1:4.2.9.25-1) ...
  511. A preparar para desempacotar .../110-fcitx-config-gtk_0.4.10.10-1_amd64.deb ...
  512. A descompactar fcitx-config-gtk (0.4.10.10-1) sobre (0.4.10.5-1) ...
  513. A preparar para desempacotar .../111-fcitx-config-common_0.4.10.10-1_all.deb ...
  514. A descompactar fcitx-config-common (0.4.10.10-1) sobre (0.4.10.5-1) ...
  515. A preparar para desempacotar .../112-fcitx-frontend-gtk2_1%3a4.2.9.26-1_amd64.deb ...
  516. A descompactar fcitx-frontend-gtk2 (1:4.2.9.26-1) sobre (1:4.2.9.25-1) ...
  517. A preparar para desempacotar .../113-fcitx-frontend-gtk3_1%3a4.2.9.26-1_amd64.deb ...
  518. A descompactar fcitx-frontend-gtk3 (1:4.2.9.26-1) sobre (1:4.2.9.25-1) ...
  519. A preparar para desempacotar .../114-fcitx-frontend-qt4_1%3a4.2.9.26-1_amd64.deb ...
  520. A descompactar fcitx-frontend-qt4 (1:4.2.9.26-1) sobre (1:4.2.9.25-1) ...
  521. A preparar para desempacotar .../115-fcitx-module-lua_1%3a4.2.9.26-1_amd64.deb ...
  522. A descompactar fcitx-module-lua (1:4.2.9.26-1) sobre (1:4.2.9.25-1) ...
  523. A preparar para desempacotar .../116-fcitx-table-wubi_1%3a4.2.9.26-1_all.deb ...
  524. A descompactar fcitx-table-wubi (1:4.2.9.26-1) sobre (1:4.2.9.25-1) ...
  525. A preparar para desempacotar .../117-im-config_0.43.2-1+eagle_all.deb ...
  526. A descompactar im-config (0.43.2-1+eagle) sobre (0.43.1-1+deepin) ...
  527. A preparar para desempacotar .../118-libbluetooth3_5.50.5-1+dde_amd64.deb ...
  528. A descompactar libbluetooth3:amd64 (5.50.5-1+dde) sobre (5.50.2-1+eagle) ...
  529. A preparar para desempacotar .../119-libisc-export1100_1%3a9.11.5.P4+dfsg.3-1+eagle_amd64.deb ...
  530. A descompactar libisc-export1100:amd64 (1:9.11.5.P4+dfsg.3-1+eagle) sobre (1:9.11.5.P4+dfsg.2-1+dde) ...
  531. A preparar para desempacotar .../120-libdns-export1104_1%3a9.11.5.P4+dfsg.3-1+eagle_amd64.deb ...
  532. A descompactar libdns-export1104 (1:9.11.5.P4+dfsg.3-1+eagle) sobre (1:9.11.5.P4+dfsg.2-1+dde) ...
  533. A seleccionar pacote anteriormente não seleccionado live-boot-doc.
  534. A preparar para desempacotar .../121-live-boot-doc_1%3a20200430-1+eagle_all.deb ...
  535. A descompactar live-boot-doc (1:20200430-1+eagle) ...
  536. A seleccionar pacote anteriormente não seleccionado live-tools.
  537. A preparar para desempacotar .../122-live-tools_1%3a20171207_all.deb ...
  538. A descompactar live-tools (1:20171207) ...
  539. A preparar para desempacotar .../123-org.deepin.browser_5.3.0.32-1_amd64.deb ...
  540. A descompactar org.deepin.browser (5.3.0.32-1) sobre (5.3.0.26-1) ...
  541. A preparar para desempacotar .../124-patchelf_0.9+52.20201026_amd64.deb ...
  542. A descompactar patchelf (0.9+52.20201026) sobre (0.9+52.20180509-1) ...
  543. A preparar para desempacotar .../125-deepin-movie_5.7.6.165-1_amd64.deb ...
  544. A descompactar deepin-movie (5.7.6.165-1) sobre (5.7.6.164-1) ...
  545. A preparar para desempacotar .../126-deepin-sync-daemon_5.1.5.4+c3-1_amd64.deb ...
  546. A descompactar deepin-sync-daemon (5.1.5.4+c3-1) sobre (5.1.3.9+c1-1) ...
  547. A preparar para desempacotar .../127-deepin-turbo-booster_0.0.5-1_amd64.deb ...
  548. A descompactar deepin-turbo-booster:amd64 (0.0.5-1) sobre (0.0.3-1+apricot) ...
  549. A preparar para desempacotar .../128-golang-dlib-dev_5.6.0.9-1_all.deb ...
  550. A descompactar golang-dlib-dev (5.6.0.9-1) sobre (5.6.0.5-1) ...
  551. A preparar para desempacotar .../129-startdde_5.6.0.35-1_amd64.deb ...
  552. A descompactar startdde (5.6.0.35-1) sobre (5.6.0.34-1) ...
  553. Configurando deepin-authenticate (1:1.1.0.21-1) ...
  554.  
  555. pam-auth-update: Local modifications to /etc/pam.d/common-*, not updating.
  556. pam-auth-update: Run pam-auth-update --force to override.
  557.  
  558. Created symlink /etc/systemd/system/sysinit.target.wants/deepin-authenticate.service → /lib/systemd/system/deepin-authenticate.service.
  559. Configurando kwin-data (4:5.15.8.30-1) ...
  560. Configurando systemd-sysv (241.8-1+eagle) ...
  561. Configurando libdeepin-font-manager:amd64 (5.8.0.7-1) ...
  562. Configurando deepin-camera (1.0.0.16-1) ...
  563. Configurando libdframeworkdbus2:amd64 (5.3.0.24-1) ...
  564. Configurando libpam0g-dev:amd64 (1.3.1.7+script-1+eagle) ...
  565. Configurando libpulse0:amd64 (12.2.12-1+eagle) ...
  566. Configurando deepin-system-monitor (5.8.0.4-1) ...
  567. Configurando fcitx-modules (1:4.2.9.26-1) ...
  568. Configurando xsettingsd (0.0.20171105+1+ge4cf9969-1) ...
  569. Configurando deepin-image-viewer (5.6.3.73-1) ...
  570. Configurando fcitx-module-x11 (1:4.2.9.26-1) ...
  571. Configurando libpulsedsp:amd64 (12.2.12-1+eagle) ...
  572. Configurando libfcitx-utils0:amd64 (1:4.2.9.26-1) ...
  573. Configurando dde-preload (5.1.0.7-1) ...
  574. Configurando samba-common (2:4.9.5.6-1+deepin5) ...
  575. Replacing config file /etc/samba/smb.conf with new version
  576. Configurando libisc1100:amd64 (1:9.11.5.P4+dfsg.3-1+eagle) ...
  577. Configurando libpython3.7-minimal:amd64 (3.7.3.3-1+eagle) ...
  578. Configurando libwbclient0:amd64 (2:4.9.5.6-1+deepin5) ...
  579. Configurando fcitx-module-lua (1:4.2.9.26-1) ...
  580. Configurando bluez-obexd (5.50.5-1+dde) ...
  581. Configurando libfcitx-gclient1:amd64 (1:4.2.9.26-1) ...
  582. Configurando deepin-reader (5.8.0.4-1) ...
  583. Configurando grub-common (2.02.24.3-1+eagle) ...
  584. Instalando nova versão do arquivo de configuração /etc/grub.d/00_header ...
  585. Configurando deepin-desktop-base (2020.12.03-apricot) ...
  586. Instalando nova versão do arquivo de configuração /etc/os-version ...
  587. update-initramfs: deferring update (trigger activated)
  588. Generating grub configuration file ...
  589. Tema encontrado: /boot/grub/themes/deepin-fallback/theme.txt
  590. Found background image: /boot/grub/themes/deepin-fallback/background.jpg
  591. Imagem Linux encontrada: /boot/vmlinuz-5.8.14-amd64-desktop
  592. Imagem initrd encontrada: /boot/initrd.img-5.8.14-amd64-desktop
  593. Imagem Linux encontrada: /boot/vmlinuz-5.4.70-amd64-desktop
  594. Imagem initrd encontrada: /boot/initrd.img-5.4.70-amd64-desktop
  595. Imagem Linux encontrada: /boot/vmlinuz-5.4.50-amd64-desktop
  596. Imagem initrd encontrada: /boot/initrd.img-5.4.50-amd64-desktop
  597. /dev/sdd: open failed: Mídia não encontrada
  598. /dev/sde: open failed: Mídia não encontrada
  599. /dev/sdf: open failed: Mídia não encontrada
  600. /dev/sdg: open failed: Mídia não encontrada
  601. Encontrado Ubuntu 20.10 (20.10) em /dev/sdb1
  602. Encontrado Arch Linux (rolling) em /dev/sdb2
  603. Encontrado Ubuntu 20.04.1 LTS (20.04) em /dev/sdb4
  604. Encontrado Windows 10 em /dev/sdc1
  605. concluído
  606. Configurando deepin-recovery-gui (5.3.0.16-1) ...
  607. Configurando deepin-deepinid-client (5.1.1.14+c1-1) ...
  608. Configurando deepin-compressor (5.9.0.9-1) ...
  609. Configurando libkwinxrenderutils12 (4:5.15.8.30-1) ...
  610. Configurando deepin-installer-timezones (5.4.0100.4-1) ...
  611. Configurando libpulse-mainloop-glib0:amd64 (12.2.12-1+eagle) ...
  612. Configurando pulseaudio-utils (12.2.12-1+eagle) ...
  613. Configurando liblwres161:amd64 (1:9.11.5.P4+dfsg.3-1+eagle) ...
  614. Configurando deepin-movie (5.7.6.165-1) ...
  615. Configurando deepin-calculator (5.6.0.9-1) ...
  616. Configurando org.deepin.browser (5.3.0.32-1) ...
  617. Configurando fcitx-data (1:4.2.9.26-1) ...
  618. Configurando udev (241.8-1+eagle) ...
  619. update-initramfs: deferring update (trigger activated)
  620. insserv: FATAL: service mountkernfs has to be enabled to use service udev
  621. Configurando deepin-editor (5.9.0.10-1) ...
  622. Configurando libpulse-dev:amd64 (12.2.12-1+eagle) ...
  623. Configurando python3.7-minimal (3.7.3.3-1+eagle) ...
  624. Configurando deepin-draw (5.8.0.83-1) ...
  625. Configurando im-config (0.43.2-1+eagle) ...
  626. Configurando libisc-export1100:amd64 (1:9.11.5.P4+dfsg.3-1+eagle) ...
  627. Configurando libkwineffects12 (4:5.15.8.30-1) ...
  628. Configurando deepin-sync-daemon (5.1.5.4+c3-1) ...
  629. Configurando uuid-runtime (2.33.1-0.1) ...
  630. Adicionando grupo 'uuidd' (GID 128) ...
  631. Concluído.
  632. Alerta: o diretório pessoal /run/uuidd que você especificou não pode ser acessado: No such file or directory
  633. Adicionando usuário de sistema 'uuidd' (UID 119) ...
  634. Adicionando novo usuário 'uuidd' (UID 119) com grupo 'uuidd' ...
  635. Não criando diretório pessoal '/run/uuidd'.
  636. Created symlink /etc/systemd/system/sockets.target.wants/uuidd.socket → /lib/systemd/system/uuidd.socket.
  637. Configurando deepin-default-settings-tuning (2020.12.07-1) ...
  638. Configurando libbluetooth3:amd64 (5.50.5-1+dde) ...
  639. Configurando fcitx-config-common (0.4.10.10-1) ...
  640. Configurando libpam-systemd:amd64 (241.8-1+eagle) ...
  641.  
  642. pam-auth-update: Local modifications to /etc/pam.d/common-*, not updating.
  643. pam-auth-update: Run pam-auth-update --force to override.
  644.  
  645. Configurando deepin-album (5.8.0.40-1) ...
  646. Configurando libisccc161:amd64 (1:9.11.5.P4+dfsg.3-1+eagle) ...
  647. Configurando deepin-devicemanager (5.6.0.15-1) ...
  648. Created symlink /etc/systemd/system/multi-user.target.wants/deepin-devicemanager-server.service → /lib/systemd/system/deepin-devicemanager-server.service.
  649. Configurando deepin-turbo:amd64 (0.0.5-1) ...
  650. Configurando libfcitx-config4:amd64 (1:4.2.9.26-1) ...
  651. Configurando deepin-deb-installer (5.7.0.17-1) ...
  652. Configurando libkwinglutils12 (4:5.15.8.30-1) ...
  653. Configurando deepin-ab-recovery (1.1.0.4-1) ...
  654. Configurando fcitx-ui-classic (1:4.2.9.26-1) ...
  655. Configurando patchelf (0.9+52.20201026) ...
  656. Configurando initramfs-tools-core (0.137.20+dde-1+eagle) ...
  657. Configurando dde-printer (0.7.6-1) ...
  658. dde-printer: nenhum processo localizado
  659. Configurando live-boot-doc (1:20200430-1+eagle) ...
  660. Configurando libdns-export1104 (1:9.11.5.P4+dfsg.3-1+eagle) ...
  661. Configurando deepin-turbo-booster:amd64 (0.0.5-1) ...
  662. Configurando libpolkit-gobject-1-0:amd64 (0.105.10.6-1+eagle) ...
  663. Configurando dde-calendar (5.7.0.23-1) ...
  664. Configurando libdns1104:amd64 (1:9.11.5.P4+dfsg.3-1+eagle) ...
  665. Configurando deepin-default-settings (2020.12.07-1) ...
  666. Instalando nova versão do arquivo de configuração /etc/modprobe.d/iwlwifi.conf ...
  667. Configurando deepin-log-viewer (5.8.0.28-1) ...
  668. Configurando libpython3.7-stdlib:amd64 (3.7.3.3-1+eagle) ...
  669. Configurando fcitx-module-dbus (1:4.2.9.26-1) ...
  670. Configurando deepin-screen-recorder (5.8.0.61-1) ...
  671. Configurando fcitx-frontend-qt4 (1:4.2.9.26-1) ...
  672. Configurando initramfs-tools (0.137.20+dde-1+eagle) ...
  673. update-initramfs: deferring update (trigger activated)
  674. Configurando deepin-terminal (5.4.0.6-1) ...
  675. Configurando golang-dlib-dev (5.6.0.9-1) ...
  676. Configurando deepin-desktop-schemas (5.8.0.34-1) ...
  677. Configurando libdmr:amd64 (5.7.6.165-1) ...
  678. Configurando libpython3.7:amd64 (3.7.3.3-1+eagle) ...
  679. Configurando grub2-common (2.02.24.3-1+eagle) ...
  680. Configurando libpolkit-backend-1-0:amd64 (0.105.10.6-1+eagle) ...
  681. Configurando samba-libs:amd64 (2:4.9.5.6-1+deepin5) ...
  682. Configurando pulseaudio (12.2.12-1+eagle) ...
  683. Configurando grub-pc-bin (2.02.24.3-1+eagle) ...
  684. Configurando grub-pc (2.02.24.3-1+eagle) ...
  685. Configuração de pacotes
  686. ┌──────────────────────────────────────Configurando grub-pc────────────────────────────────────────┐─
  687. │ O pacote grub-pc está sendo atualizado. Este menu permite a você selecionar em quais │
  688. │ dispositivos você quer que seja executado automaticamente o grub-install, se houver algum. │
  689. │ │
  690. │ Executar o grub-install automaticamente é recomendado na maioria das situações para prevenir │
  691. │ que a imagem principal instalada do GRUB saia de sincronia com os módulos do GRUB ou com o │
  692. │ grub.cfg. │
  693. │ │
  694. │ Se você não tiver certeza de qual unidade é designada como unidade de inicialização pela sua │
  695. │ BIOS, muitas vezes é uma boa ideia instalar o GRUB em todas elas. │
  696. │ │
  697. │ Nota: é possível instalar o GRUB em registros de inicialização de partições, e algumas │
  698. │ partições apropriadas para isso são oferecidas aqui. No entanto, isto força o GRUB a usar o │
  699. ├────↓(+)──────────────────────────────────────────────────────────────────────────────────89%─────┤
  700. │ < Sair > │
  701. └──────────────────────────────────────────────────────────────────────────────────────────────────┘
  702.  
  703.  
  704. Configuração de pacotes
  705. ────────────────────────────────────────────────────────────────────────────────────────────────────
  706.  
  707. ┌─────────Configurando grub-pc───────────┐
  708. │ Instalar o GRUB nos dispositivos: │
  709. │ ┌────────────────────────────────────┐ │
  710. │ │[*] /dev/sda (1000204 MB; WDC_WD10EA│ │
  711. │ │DS-65P/dev/sda1 (1610 MB; /boot) │ │
  712. │ │[ ] - /dev/sda5 (16105 MB; /) │ │
  713. │ │[ ] /dev/sdb (1000204 MB; ST1000DM00│ │
  714. │ │[ ] /dev/sdc (500107 MB; ST500LT012-│ │
  715. │ └────────────────────────────────────┘ │
  716. ├────────────────────────────────────────┤
  717. │ <Aceitar> │
  718. └────────────────────────────────────────┘
  719.  
  720.  
  721.  
  722.  
  723. Instalando para a plataforma i386-pc.
  724. Installation finished. No error reported.
  725. Generating grub configuration file ...
  726. Tema encontrado: /boot/grub/themes/deepin-fallback/theme.txt
  727. Found background image: /boot/grub/themes/deepin-fallback/background.jpg
  728. Imagem Linux encontrada: /boot/vmlinuz-5.8.14-amd64-desktop
  729. Imagem initrd encontrada: /boot/initrd.img-5.8.14-amd64-desktop
  730. Imagem Linux encontrada: /boot/vmlinuz-5.4.70-amd64-desktop
  731. Imagem initrd encontrada: /boot/initrd.img-5.4.70-amd64-desktop
  732. Imagem Linux encontrada: /boot/vmlinuz-5.4.50-amd64-desktop
  733. Imagem initrd encontrada: /boot/initrd.img-5.4.50-amd64-desktop
  734. /dev/sdd: open failed: Mídia não encontrada
  735. /dev/sde: open failed: Mídia não encontrada
  736. /dev/sdf: open failed: Mídia não encontrada
  737. /dev/sdg: open failed: Mídia não encontrada
  738. Encontrado Ubuntu 20.10 (20.10) em /dev/sdb1
  739. Encontrado Arch Linux (rolling) em /dev/sdb2
  740. Encontrado Ubuntu 20.04.1 LTS (20.04) em /dev/sdb4
  741. Encontrado Windows 10 em /dev/sdc1
  742. concluído
  743. Configurando bluez (5.50.5-1+dde) ...
  744. Instalando nova versão do arquivo de configuração /etc/bluetooth/main.conf ...
  745. Instalando nova versão do arquivo de configuração /etc/default/bluetooth ...
  746. Configurando libfcitx-core0:amd64 (1:4.2.9.26-1) ...
  747. Configurando fcitx-bin (1:4.2.9.26-1) ...
  748. Configurando libdde-file-manager:amd64 (5.2.0.85-1) ...
  749. Configurando pulseaudio-module-bluetooth (12.2.12-1+eagle) ...
  750. Configurando libkwin4-effect-builtins1 (4:5.15.8.30-1) ...
  751. Configurando libsmbclient:amd64 (2:4.9.5.6-1+deepin5) ...
  752. Configurando smbclient (2:4.9.5.6-1+deepin5) ...
  753. Configurando kwin-common (4:5.15.8.30-1) ...
  754. Configurando live-tools (1:20171207) ...
  755. Created symlink /etc/systemd/system/multi-user.target.wants/live-tools.service → /lib/systemd/system/live-tools.service.
  756. update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
  757. update-rc.d: warning: start runlevel arguments (none) do not match live-tools Default-Start values (S)
  758. insserv: FATAL: service bootmisc has to be enabled to use service live-tools
  759. Configurando libpolkit-agent-1-0:amd64 (0.105.10.6-1+eagle) ...
  760. Configurando libisccfg163:amd64 (1:9.11.5.P4+dfsg.3-1+eagle) ...
  761. Configurando live-boot-initramfs-tools (1:20200430-1+eagle) ...
  762. update-initramfs: deferring update (trigger activated)
  763. update-initramfs: deferring update (trigger activated)
  764. Configurando samba-dsdb-modules:amd64 (2:4.9.5.6-1+deepin5) ...
  765. Configurando fcitx-frontend-gtk3 (1:4.2.9.26-1) ...
  766. Configurando policykit-1 (0.105.10.6-1+eagle) ...
  767. Configurando fcitx-frontend-gtk2 (1:4.2.9.26-1) ...
  768. Configurando fcitx-module-kimpanel (1:4.2.9.26-1) ...
  769. Configurando python3.7 (3.7.3.3-1+eagle) ...
  770. Configurando python-samba (2:4.9.5.6-1+deepin5) ...
  771. Configurando samba-vfs-modules:amd64 (2:4.9.5.6-1+deepin5) ...
  772. Configurando libbind9-161:amd64 (1:9.11.5.P4+dfsg.3-1+eagle) ...
  773. Configurando libirs161:amd64 (1:9.11.5.P4+dfsg.3-1+eagle) ...
  774. Configurando fcitx-config-gtk (0.4.10.10-1) ...
  775. Configurando live-boot (1:20200430-1+eagle) ...
  776. Configurando deepin-recovery-tool (5.3.0.16-1) ...
  777. Configurando kwin-x11 (4:5.15.8.30-1) ...
  778. Configurando samba-common-bin (2:4.9.5.6-1+deepin5) ...
  779. Checking smb.conf with testparm
  780. Load smb config files from /etc/samba/smb.conf
  781. Loaded services file OK.
  782. Server role: ROLE_STANDALONE
  783.  
  784. Done
  785. Configurando bind9-host (1:9.11.5.P4+dfsg.3-1+eagle) ...
  786. Configurando dde-kwin (5.2.0.13-1) ...
  787. Instalando nova versão do arquivo de configuração /etc/xdg/kwinrc ...
  788. Desktop
  789. Configurando samba (2:4.9.5.6-1+deepin5) ...
  790. Samba is not being run as an AD Domain Controller: Masking samba-ad-dc.service
  791. Please ignore the following error about deb-systemd-helper not finding those services.
  792. (samba-ad-dc.service already masked)
  793. Failed to preset unit: Unit file /etc/systemd/system/samba-ad-dc.service is masked.
  794. /usr/bin/deb-systemd-helper: error: systemctl preset failed on samba-ad-dc.service: No such file or directory
  795. Configurando dde-control-center (5.3.0.82+c1-1) ...
  796. Configurando dnsutils (1:9.11.5.P4+dfsg.3-1+eagle) ...
  797. Configurando deepin-screensaver (5.0.4-1) ...
  798. Configurando deepin-screensaver-xscreensaver-data (5.0.4-1) ...
  799. A processar 'triggers' para libglib2.0-0:amd64 (2.58.3.4-1+deepin) ...
  800. A processar 'triggers' para libgtk-3-0:amd64 (3.24.5.7-1+deepin) ...
  801. A processar 'triggers' para libgtk2.0-0:amd64 (2.24.32.3-1+deepin) ...
  802. A processar 'triggers' para libc-bin (2.28.8.1-1+dde) ...
  803. A processar 'triggers' para ufw (0.36-1) ...
  804. WARN: / is world writable!
  805. A processar 'triggers' para systemd (241.8-1+eagle) ...
  806. A processar 'triggers' para man-db (2.8.5-2) ...
  807. Configurando dde-file-manager (5.2.0.85-1) ...
  808. A processar 'triggers' para cracklib-runtime (2.9.6-2) ...
  809. A processar 'triggers' para dbus (1.12.20-0+deb10u1+rebuild) ...
  810. A processar 'triggers' para shared-mime-info (1.10.1-1+eagle) ...
  811. Configurando deepin-font-manager (5.8.0.7-1) ...
  812. Configurando startdde (5.6.0.35-1) ...
  813. Configurando dde-disk-mount-plugin (5.2.0.85-1) ...
  814. Configurando dde-desktop (5.2.0.85-1) ...
  815. A processar 'triggers' para bamfdaemon (0.5.4.1-1+eagle) ...
  816. Rebuilding /usr/share/applications/bamf-2.index...
  817. A processar 'triggers' para desktop-file-utils (0.23-4) ...
  818. A processar 'triggers' para mime-support (3.62) ...
  819. A processar 'triggers' para hicolor-icon-theme (0.17-2) ...
  820. A processar 'triggers' para dde-daemon (5.12.0.31-1) ...
  821. A processar 'triggers' para lastore-daemon (5.1.0.21-1) ...
  822. Configurando dde-launcher (5.3.0.41-1) ...
  823. Configurando dde-session-shell (5.3.0.45-1) ...
  824. Configurando fcitx (1:4.2.9.26-1) ...
  825. update-alternatives: a usar /etc/X11/xinit/xinput.d/fcitx para disponibilizar /etc/X11/xinit/xinput.d/ja_JP (xinput-ja_JP) em modo auto
  826. update-alternatives: a usar /etc/X11/xinit/xinput.d/fcitx para disponibilizar /etc/X11/xinit/xinput.d/ko_KR (xinput-ko_KR) em modo auto
  827. update-alternatives: a usar /etc/X11/xinit/xinput.d/fcitx para disponibilizar /etc/X11/xinit/xinput.d/zh_CN (xinput-zh_CN) em modo auto
  828. update-alternatives: a usar /etc/X11/xinit/xinput.d/fcitx para disponibilizar /etc/X11/xinit/xinput.d/zh_TW (xinput-zh_TW) em modo auto
  829. update-alternatives: a usar /etc/X11/xinit/xinput.d/fcitx para disponibilizar /etc/X11/xinit/xinput.d/zh_HK (xinput-zh_HK) em modo auto
  830. update-alternatives: a usar /etc/X11/xinit/xinput.d/fcitx para disponibilizar /etc/X11/xinit/xinput.d/zh_SG (xinput-zh_SG) em modo auto
  831. Configurando fcitx-pinyin (1:4.2.9.26-1) ...
  832. Configurando fcitx-table (1:4.2.9.26-1) ...
  833. Configurando fcitx-table-wubi (1:4.2.9.26-1) ...
  834. Configurando dde-session-ui (5.3.0.28-1) ...
  835. A processar 'triggers' para initramfs-tools (0.137.20+dde-1+eagle) ...
  836. update-initramfs: Generating /boot/initrd.img-5.8.14-amd64-desktop
  837. cryptsetup: WARNING: The initramfs image may not contain cryptsetup binaries
  838. nor crypto modules. If that's on purpose, you may want to uninstall the
  839. 'cryptsetup-initramfs' package in order to disable the cryptsetup initramfs
  840. integration and avoid this warning.
  841. setupcon is missing. Please install the 'console-setup' package.
  842. W: plymouth: The plugin label.so is missing, the selected theme might not work as expected.
  843. W: plymouth: You might want to install the plymouth-themes package to fix this.
  844. I: The initramfs will attempt to resume from /dev/sda4
  845. I: (UUID=c6d42913-b56d-4546-940d-135a53083e45)
  846. I: Set the RESUME variable to override this.
  847. live-boot: core filesystems devices utils udev blockdev dns.
RAW Paste Data